---
default:
  provisioner: docker
  images:
  - litmusimage/debian:8
vagrant:
  provisioner: vagrant
  images:
  - centos/7
  - generic/ubuntu1804
travis_deb:
  provisioner: docker
  images:
  - litmusimage/debian:9
  - litmusimage/debian:10
travis_ub_6:
  provisioner: docker
  images:
  - litmusimage/ubuntu:16.04
  - litmusimage/ubuntu:18.04
  - litmusimage/ubuntu:20.04
travis_el7:
  provisioner: docker
  images: []
release_checks_6:
  provisioner: abs
  images:
  - debian-8-x86_64
  - debian-9-x86_64
  - debian-10-x86_64
  - ubuntu-1404-x86_64
  - ubuntu-1604-x86_64
  - ubuntu-1804-x86_64
  - ubuntu-2004-x86_64
release_checks_7:
  provisioner: abs
  images:
  - debian-9-x86_64
  - debian-10-x86_64
  - ubuntu-1804-x86_64
  - ubuntu-2004-x86_64
